@import url('https://fonts.googleapis.com/css2?family=Comforter+Brush&family=Montserrat:wght@300;400&family=Shadows+Into+Light&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Monstserrat';
}
body{
    background-image: url(/images/dark-gray-wall-with-row-spotlights-empty-room.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #3b404b;
}

.card{
    width: 28rem;
    padding: 1rem;
    background-color: #3b404b;
    
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.9);
    border-radius: 4px;
    overflow: hidden;
}

.card_cover{
    width: 100%;
    height: 12rem;
    background: url(/images/deadstockcamera.png);
    background-size: cover;
    background-position: center;
}


.bg{
    width: 100%;
    height: 12rem;
    background: url(/images/white-ripped-paper-black-background\ \(1\).jpg);
    background-size: cover;
    background-position: center;
    mix-blend-mode: lighten;
    filter: brightness(1.1);
}

.card_user-pic{
    position: relative;
    width: 7rem;
    height: 7rem;
    border-radius: .8px;
    overflow: hidden;
    border: 1px solid;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.8);
    margin-bottom: 1rem;
}

.background{
    display: flexbox;
    color: white;
    width: 100%;
    height: 100%;
}

.card_user-pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card_contents{
    margin-top: -3.5rem;
    padding: 2rem 1rem;
    padding-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.heading{
    text-align: center;
    margin-bottom: 1.5rem;
}

.title{
    font-family: "Montserrat";
    text-align: center;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 10vh;
    letter-spacing: 1px;
}
h1{
    /* background-image: url(/images/giphy.gif);
  background-image: url(/images/basketballgiphy.gif);
   background-image: url(/images/glass.webp);*/
    background-image: url(/images/dribble.webp);
    background-size: cover;
    background-position: center;
    color: transparent;
    -moz-background-clip: text;
	-webkit-background-clip: text;
    text-transform: uppercase;
    font-size: 60px;
    line-height: .75;
    margin: 10px 0;
    margin-bottom: 45px;
    
}

h4{
    color: white;
    font-size: 16px;
    font-family: 'Shadows Into Light', cursive;
    align-content: center;
    justify-content: center;
    display: flex;
    background: rgb(149,1,1);
    background: radial-gradient(circle, rgba(149,1,1,1) 35%, rgba(0,0,0,1) 92%);
    
    padding: 1rem;
}

.elfsight-app-4bdd895b-22a9-490a-a78e-0acc52e7851b{
    position: absolute;
    display: flex;
    margin: 10px;
    
}

.body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 10vh;
    background: #3b404b;
}

.name {
    position: relative;
    text-align: center;
    color: #a7a7a7;
    font-family: 'Monstserrat';
    bottom: 30px;
    margin-top: 22px;
}

.name:before{
    position: absolute;
    content: "";
    bottom: -10px;
    width: 100%;
    height: 3px;
    display: flex;
    background-color: #950101;
}

.frame{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 90px;
    width: 350px;
    position: relative;
    box-shadow: /*-7px -7px 20px 0px #a7a7a7, 
    -4px -4px 5px 0px #a7a7a7, 
    7px 7px 20px 0px #c0c0c0,
    4px 4px 5px 0px #950101,*/
    inset 0px 0px 0px 0px #a7a7a7,
    inset 0px 0px 0px 0px #950101,
    inset 0px 0px 0px 0px #a7a7a7,
    inset 0px 0px 0px 0px #cbcbcb;
    transition: box-shadow 0.6s cubic-bezier(.79, .21, .06, .81);
    border-radius: 10px;
}

.btn{
    height: 35px;
    width: 45px;
    border-radius: #950101;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    box-shadow: -7px -7px 20px 0px #000, 
    -4px -4px 5px 0px #000, 
    1px 1px 0px 0px #000,
    4px 4px 5px 0px #950101,
    inset 0px 0px 0px 0px #a7a7a7,
    inset 0px 0px 0px 0px #950101,
    inset 0px 0px 0px 0px #a7a7a7,
    inset 0px 0px 0px 0px #950101;
    transition: box-shadow 0.6s cubic-bezier(.79, .21, .06, .81);
    font-size: 16px;
    color: (42,52,84,1);
    text-decoration: none;
}

.qrcode-image{
    display: flex;
    align-items: center;
    justify-content: center;
}

.qrcode-image img{
    width: 10rem;
    box-shadow: -7px -7px 20px 0px #000, 
    -4px -4px 5px 0px #000, 
    1px 1px 0px 0px #000,
    4px 4px 5px 0px #950101,
    inset 0px 0px 0px 0px #a7a7a7,
    inset 0px 0px 0px 0px #950101,
    inset 0px 0px 0px 0px #a7a7a7,
    inset 0px 0px 0px 0px #950101;
}

@media only screen and (max-width: 414px) {
    .card {
      width: 24rem;
    }

    h1{
        font-size: 56px;
    }

    h4{
        font-size: 12px;
    }
  }

  @media only screen and (max-width: 375px) {
    .card {
      width: 24rem;
    }

    h1{
        font-size: 56px;
    }

    h4{
        font-size: 12px;
    }
  }



